	#nav {
		background:#d0d0d0 ;		
		height:125px;	
		width:454px;
		color:#000; font:normal 14px Arial, Helvetica, sans-serif; 
		border-top:1px solid #d0d0d0 ;
		border-right:1px solid #d0d0d0 ;
	}
	
	#nav ul {	
		width:493px;
		margin:0px -39px;
		height:125px;	
	}
	
	#nav li {	
		border-right:1px solid #fff;
		float:left;
		padding-left:0px;
		width:150px;
		list-style-type:none;
		margin-top:0px;
		text-align:center;
		}
	
	#nav a {
		color:#000;
		display:block;
		padding:1px;
		position:relative;
		font-size:11px;		
		text-decoration:none;
		height:130px;
	}	
	
	#nav a.current {
		background:#F4F4F4;	
			}
	
	#nav img {
		
		margin:0px 0 0px 20px;
		padding:4px;		
		display:block;
		
	}
	
	#nav strong {
		display:block;		
		font-size:11px;
	}
	
	/* panes */
	#panes {
		background:#fff url(../images/inner/box_bg.gif) repeat scroll 0 0;
		border-color:#ccc;
		border-style:solid;
		border-width:1px 1px 1px;
		width:649px;	
		height:380px;
		margin-bottom:-20px;
		padding-bottom:0px;
		
		/* must be relative so the individual panes can be absolutely positioned */
		position:relative;
	}
	
	/* crossfading effect needs absolute positioning from the elements */
	#panes div {
		display:none;		
		position:absolute;
		top:10px;
		left:10px;
		font-size:13px;
		color:#444;	
		width:630px; 
	}
	
	#panes img {
		float:left;
		margin-right:5px;		
	}
	
	#panes p{
		color:#000;
		font-weight:normal;
		font-size:11px;
		margin-top:10px;
	}
	

	#panes h3 {
		margin:0 0 -5px 0;
		font-size:18px;
		font-weight:normal;
	}
	
	.overlay {
		display:none;
		width:500px;
		padding:5px;
		background-color:#ddd;
	}
	
	.more{
		font: 11px Verdana, Arial, Helvetica, sans-serif; 
		color:#000;
		font-weight:normal;
		margin-top:5px;
	}